# -*- coding: utf-8 -*-
"""Application assets."""
from flask_assets import Bundle, Environment


def create_assets(app):

    css = Bundle(
        #'font-awesome/css/font-awesome.min.css',
        filters='cssmin',
        output='dist/libs.css'

    )

    js = Bundle(
        #"libs/angular-dfp/angular-dfp.min.js",
        filters='rjsmin',
        output='dist/libs.min.js'
    )

    assets = Environment(app)
    #assets.debug = False
    assets.register('js_all', js)
    assets.register('css_all', css)
    #assets.url = app.static_url_path
    #from webassets.filter import get_filter
    #scss = get_filter('pyscss', debug_info=False)
    #scss = Bundle('css/app.scss', filters=(scss,), output='all.css')
    #assets.register('scss_all', scss)
    return None
